Bug#600338: May contain non-free data

Miguel Landaeta miguel at miguel.cc
Thu Oct 21 14:01:22 UTC 2010

On Thu, Oct 21, 2010 at 10:00:46AM +0200, Damien Raude-Morvan wrote:
> So we have to :
> - keep libitext1-java or migrate Maven2 to libitext-java (2.1) or package
> Maven3 (Torsten is working on it...)
> - be careful in handling libitext1-java to ensure no breakage of others
> packages

Sure, I was thinking about preparing a libitext2-java or
libitext5-java package. I'm almost sure that I'm going to
need that library as dependency for some stuff that I'm
planning to package.


Miguel Landaeta, miguel at miguel.cc
secure email with PGP 0x7D8967E9 available at http://keyserver.pgp.com/
"Faith means not wanting to know what is true." -- Nietzsche

More information about the pkg-java-maintainers mailing list